# nick

Changes your nickname

Usage

    nick <new nickname:string>

Description
Changes your nickname in the connection associated to the current IRC context. This command is "server based"; this means that the effects will be visible only after the server has acknowledged the change. This command is connection dependant.
Syntax Specification

    nick <new nickname:string>

Examples

    nick Pragma

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013